Subject: Version 3.2 Ratification Plan

From: [email-masked] (Bob Ross)
Date: Fri, 4 Dec 98 17:55:41 PST

To All:

I have uploaded an unofficial work in progress version of IBIS version 3.2
as ver3_2e.ibs on eda.org/pub/ibis/wip.  It contains a Pending BIRD56.

Because of the need to consider the recently issued BIRD57, we
are postponing plans to consider ratifying IBIS Version 3.2 at
the December 18, 1998 meeting.  We will consider closing out the 
open BIRDs leading to the documements needed for a ratification vote
at the meeting that will follow.

Bob Ross
Interconnectix/Mentor Graphics